Reply
Highlighted

Cannot Install vnios on xen server

FOsornio
Techie
Posts: 10
5192     0

I've downloaded the .ova files from the downloads support page but when my customer is trying to install it appears a message that says "The VM could not be imported because the XVA file is invalid: an unexpected file was encountered"

 

Dou you have any idea abaout what is going on?

 

Regards

Re: Cannot Install vnios on xen server

Authority
Posts: 27
5193     0

hello FOsornio

 

just to check: are you using the ova for xen ?

(I seem to recall it's different from the VMware ova - different file name as well)

Re: Cannot Install vnios on xen server

FOsornio
Techie
Posts: 10
5193     0

yes, I'm ussing a .ova file because is the only file you can download from the support page.

 

According with the Install Guide for vNIOS for Xen I need a .ovf and a .vmkd files, but these files aren't not in the download page

Re: Cannot Install vnios on xen server

Authority
Posts: 27
5193     0

my point is we have 2 different ova available for downloads: one for VMWare and another one for xen

the file naming for these 2 is different

nios-7.2.3-301817-2015-11-04-13-52-13-55G-810-xen.ova  > do you have this one ?

nios-7.2.3-301817-2015-11-04-13-52-13-55G-810.ova

 

thanks for raising the point on vNIOS guide - will raise this one to get it fixed

Re: Cannot Install vnios on xen server

FOsornio
Techie
Posts: 10
5193     0

no, I'm using this one: nios-7.2.3-301817-2015-11-04-13-52-13-160G-820-xen.ova

 

 

apparently the error is  that the import process cannot be completed because of the file format

Re: Cannot Install vnios on xen server

Adviser
Posts: 147
5193     0

The OVA format should be supported by the XenServer as is the XVA.

 

The issue could be with the downloaded OVA file itself. I would suggest checking the checksum which is also available on the download page. I believe this should be it for your file but please confirm:

 

d1d5e28a874925c9d086c25d52c44f22  nios-7.2.3-301817-2015-11-04-13-52-13-160G-820-xen.ova

 

If the checksum does not match or there is any question I would suggest downloading a new copy of the OVA and re-attempt the import.

 

 

Check out our new Tech docs website at http://docs.infobox.com for latest documentation on Infoblox products

Re: Cannot Install vnios on xen server

FOsornio
Techie
Posts: 10
5193     0

I've already check it. Doing the md5 my numbers match 

Re: Cannot Install vnios on xen server

Adviser
Posts: 147
5193     0

I would then suggest opening a case with Support to further investigate.

 

You could also download perhaps the 7.1 version of the OVA to see if the results are the same. Once deployed the NIOS version can be easily upgraded.

Check out our new Tech docs website at http://docs.infobox.com for latest documentation on Infoblox products

Re: Cannot Install vnios on xen server

FOsornio
Techie
Posts: 10
5193     0

Problem solved.

Xen Server installation issues, once re installed everything worked well

Re: Cannot Install vnios on xen server

Adviser
Posts: 147
5193     0

Great that you were able to resolve the issue!

Check out our new Tech docs website at http://docs.infobox.com for latest documentation on Infoblox products
Showing results for 
Search instead for 
Do you mean 

Recommended for You

Demo: Infoblox IPAM plug-in integration with OpenStack Newton